.container {
  display: flex;
  flex-direction: column;
  padding: 10px;
  @media (min-width: 600px) {
    padding: 20px;
  }
}

mat-form-field {
  display: block;
}

.carrusel-content-refs {
  .title-carr {
    color: rgba(5, 5, 5, 0.6) !important;
    font-size: 1.05rem;
    font-weight: 500;
  }
  .carrusel-refs {
    .tile {
      background-size: auto 100% !important;
      background-position: center center !important;
      box-sizing: border-box !important;
      background-repeat: no-repeat !important;
      &::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        height: 0%;
        background-color: rgba(0, 0, 0, 0.9);
        transition: all ease 0.3s;
        z-index: 0;
      }
      &.open-back {
        &::before {
          height: 100%;
        }
        .mat-card-actions {
          margin: 0 -16px -16px !important;
        }
      }
      .mat-card-content {
        z-index: 6;
        color: #fff !important;
      }
      .mat-card-header {
        margin: -15px -15px 10px -15px;
        padding: 10px;
        box-sizing: border-box;
        background-color: rgba(0, 0, 0, 0.3);
        z-index: 5;
        .mat-card-header-text {
          margin: 0 0 !important;
        }
      }
      .mat-card-actions {
        z-index: 5;
        margin: 0 -16px 0px;
        background: rgba(0, 0, 0, 0.5);
        padding: 0 0 !important;
        transition: all ease 0.2s;
        button {
          color: #fff;
        }
      }
    }
    .leftRs,
    .rightRs {
      position: absolute;
      top: 0;
      bottom: 0;
      margin: auto;
      .mat-icon {
        font-size: 3rem;
        color: #002156;
        width: 38px !important;
        height: 28px !important;
      }
    }
    .leftRs {
      left: -5px;
      .mat-icon {
        margin-left: -10px;
      }
    }
    .rightRs {
      right: 0;
    }
  }
}

.medidas-orion {
  margin: 20px 0 !important;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.imagen-attach div {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.referencia-get {
  height: inherit !important;
}

.personalized-size {
  max-width: calc(100%-131px) !important;
  width: calc(100%-131px) !important;
}

.datos-user {
  .mat-list-item {
    font-size: 0.8rem !important;
  }
}
